Subject: Re: [EDUC] Présentation (Montréal, QC)
From: fabio <[email-masked]>
To: [email-masked]
Date: Sun, 16 Nov 2014 11:17:58 +0100
List-Id: <educ.april.org>

Hello,

Très sympa cette clef et bonne approche ! :)

On a l'habitude d'utiliser des lives mais jamais multi-systèmes.

Bienvenue sur la liste à tous ! :)
Fabio

Le 15/11/2014 21:37, Fabián Rodríguez a écrit :
> Bonjour,
>
> J'ai découvert cette liste via la pétition http://formatsouverts.education/.
>
> Père de 4 enfants en âge scolaire, je m'intéresse à tous les aspects
> technologiques touchant de près ou de loin nos enfants à l'école (et au
> foyer). Je suis informaticien, travailleur autonome et consultant
> spécialisé en informatique libre et sécurité.
>
> Je suis président de FACIL (http://facil.qc.ca) et un des membres
> fondateurs de cette organisation qui a 10 ans cette année. Parmi nos
> projets récents, la production en série de clés USB démarrant facilement
> sur des systèmes équipes d'UEFI (http://cle.facil.qc.ca).
>
> J'ai été candidat commissaire aux élections scolaires du Québec
> (http://jevotefr.com), pas élu, et je participe activement via le
> conseil d'établissement de mon école de quartier ou j'ai été bénévole
> pendant 2 ans (dont un à l'informatique, 1/2j./semaine) ce qui m'a
> permis d'en savoir davantage sur les décisions, problèmes et réussites
> de ce contexte scolaire. Je suis aussi délégué au comité centrail des
> parents de notre commission scolaire. Pour plus de détails sur ces
> structures participatives scolaires du Québec, voir:
> http://fabianrodriguez.com/blog/associations
>
> L'arrivée des iPad et autres iBidules sur nos bancs d'école, l'achat de
> tableaux blanc interactifs et de portables/laptops appuyé par des
> lobbyistes sans trop de subtilité et le gaspillage de fonds publiques en
> logiciels privateurs sont parmi les situations dont je suis témoin ici,
> entre autres.
>
> J'espère partager ici mes découvertes/trouvailles en éducation en ce qui
> concerne l'informatique libre au Québec ou ailleurs, et aussi entrer en
> contact avec d'autres (éducateurs, informaticiens, directeurs
> d'établissements, etc.) qui partagent mes défis.
>
> A+
>
> F.
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ